"""enable invisibility

Revision ID: 702741414074
Revises: 23eecf4f72ad
Create Date: 2019-12-12 14:53:23.127232

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "702741414074"
down_revision = "23eecf4f72ad"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table("people", schema=None) as batch_op:
        batch_op.add_column(sa.Column("invisible", sa.Boolean(), nullable=True))

    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table("people", schema=None) as batch_op:
        batch_op.drop_column("invisible")

    # ### end Alembic commands ###
